# Generated by Django 4.0.4 on 2022-05-02 22:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('institute', '0003_financialyear_alter_institute_subscription_status_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='financialyear',
            name='financial_year',
            field=models.CharField(blank=True, max_length=9, null=True),
        ),
    ]
